.fIcoArr, .fIcoDep						{ #top: 3px; }
.searchBox .sw li  						{ #float: left; }
.cal									{ #width: 161px; #float: left; }
.searchBox .price input.txt				{ #border-right: 1px solid rgb(156,164,174); #margin-right: 5px; }
.cals .caption 							{ #float: left; }
.results .header form .place .rIcoDep,
.results .header form .place .rIcoArr,
.results .header form .date .icoCal,	
.results .header form .icoUp			{ #top: 3px; }
.results .header form .icoDown			{ #top: 14px; }
.results .header form .section 			{ #float: left; }
.results .header .filter li,
.results .header .filter h5,
.results .header .filter ul 			{ #float: left; }
.result .caption.tam,
.result .caption.sem					{ #position: relative; }
.popCal, .suggest 						{ #top: 25px; }

.result .to  { #z-index: -1; #position: relative; }
.result .durcha { #z-index: -2; #position: relative; }
